### nncp-hash ¶

    $ nncp-hash [-file ...] [-seek X] [-debug] [-progress]

Calculate Merkle Tree Hashing hash of either `stdin`, or `-file` if specified.

You can optionally force seeking the file first, reading only part of the file, and then prepending unread portion of data, with the `-seek` option. It is intended only for testing and debugging of MTH hasher capabilities.

`-debug` option shows all intermediate MTH hashes. And `-progress` will show progress bar.